STRCINS(3pub)

NAME
strcins - insert a character at the beginning of a string

SYNOPSIS
#include <publib.h>
void strins(char *str, int c);

DESCRIPTION
strcins inserts the character c at the beginning of the string str. The target string must contain enough memory to hold the result.

SEE ALSO
publib(3), strdel(3), strins(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)